@charset "utf-8";
.footizq {
	background-image: url(imagenes/foot_izqui.jpg);
	background-repeat: repeat;
}
.footder {
	background-image: url(imagenes/foot_center.jpg);
	background-repeat: repeat;
}
.textfooter {
	font-family: Verdana, Arial;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #355377;
}
.mapa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3da3d4;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
}

